Mailinglist Archive: opensuse (4633 mails)

< Previous Next >
Re: [opensuse] PHP 5 and Apache on Suse 10
  • From: "Cristian Rodriguez R." <judas_iscariote@xxxxxxxxxxxxx>
  • Date: Thu, 28 Dec 2006 20:27:20 -0300
  • Message-id: <459452D8.80601@xxxxxxxxxxxxx>
James D. Parra escribió:
> Hello,
>
> The default install of Suse 10 for Apache and PHP seems to be for PHP4. I'd
> like to install PHP5 for Apache with all the Apache modules linked to PHP5.
> If done through YAST, should I first uninstall Apache and PHP4 and reinstall
> with PHP5? I don't want to hose anything.
>
> Many thanks,
>
> James

1. remove all php4 packages.(including mod_php4)
2. add this source to yast
http://ftp-1.gwdg.de/pub/opensuse/repositories/server:/php/SUSE_Linux_10.0

install PHP5, this will install latest PHP5 version ( reccommended) and
will not modify your apache version.

have fun.

Cristian.


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References